BODY 
{ background-color: #FEFFEC;
  color: #339999;
  font-family: Arial;
  font-size: 12px;
  font-weight: normal;
  margin-left: 15px;
  margin-right: 15px;
  margin-bottom: 15px;
  margin-top: 5px;
}

A 
{ color: #339999;
  font-weight: bold;
  text-decoration: none;
}

A:active {
 color: #339999;
 text-decoration: none;
 }

A:hover 
{ color: #339999;
  text-decoration: underline; 
}

H1
{ 
  color: #339999;
  font-weight: bold;
  font-size: 25px;
}

H2
{ color: #FEFEFE;
  font-size: 17px;
  font-weight: bold;
  margin-bottom: 10px;
}

UL
{ list-style-type: square;
  margin-top: 0px; 
  margin-left: 20px;
  margin-bottom: 0px;}
